<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    </ItemGroup>

    <ItemGroup>
      <_ContentIncludedByDefault Remove="data\database.json" />
      <_ContentIncludedByDefault Remove="data\_c3stream.json" />
      <_ContentIncludedByDefault Remove="data\33c3.json" />
      <_ContentIncludedByDefault Remove="data\34c3.json" />
      <_ContentIncludedByDefault Remove="data\35c3.json" />
    </ItemGroup>

    <ItemGroup>
      <Compile Remove="data\**" />
    </ItemGroup>

    <ItemGroup>
      <EmbeddedResource Remove="data\**" />
    </ItemGroup>

    <ItemGroup>
      <None Remove="data\**" />
    </ItemGroup>

    <ItemGroup>
      <Content Remove="data\**" />
    </ItemGroup>


</Project>
